Subject: [6tisch] FW: ETSI CL16_3285: Invitation to the 6TiSCH/6lo Plugtests(TM) event, 15-17 July 2016, in Berlin, Germany

From: Miguel Angel Reina Ortega <[email-masked]>
Date: Wed, 18 May 2016 09:00:41 +0000

Dear all,

Please, let me forward the Invitation Letter that has been recently sent out from ETSI for the upcoming 6TiSCH/6lo Plugtests that will be held in Berlin from 15th  to 17th  July. In there, you will find the 6TiSCH/6lo Plugtests website where more details can be found.

Also, registration to the event has been open and you can find the link at the website.

The Invitation Letter document is password protected, but its content is entirely copied into the body of the email below.

Should you have any question, do not hesitate to drop me an email.

Best regards.

-------------------------------------------
Miguel A. Reina Ortega
Technical Expert
Centre for Testing and Interoperability (CTI)
ETSI
mob: +33 (0)6 76 73 60 99
tel:    +33 (0)4 92 94 43 49

From: Jeanne Lancry-Gulino
Sent: 18 May 2016 10:47 AM
To: CL-DISPATCH <[email-masked]>
Cc: SEC [ETSI Secretariat Distribution List] <[email-masked]>; STFs [All active STF experts] <[email-masked]>
Subject: ETSI CL16_3285: Invitation to the 6TiSCH/6lo Plugtests(TM) event, 15-17 July 2016, in Berlin, Germany

The complete file (and annexes if any) of this Collective Letter can be downloaded at the following location: https://docbox.etsi.org/C_Letter/CL2016/CL16_3285_Invitation_joint_6TiSCH6lo_Plugtests.doc

To:              ETSI MEMBERS, OBSERVERS AND COUNSELLORS
Subject:     Invitation to the 6TiSCH/6lo PlugtestsTM event, 15-17 July 2016, in Berlin, Germany

Dear Madam,
Dear Sir,

ETSI's Centre for Testing and Interoperability (CTI) is organizing a joint 6TiSCH/6lo (IPv6 over the Timeslotted Channel Hopping mode of IEEE 802.15.4e/IPv6 over Networks of Resource-constrained Nodes) Plugtests(tm) event. This event will be held from 15 to 17 July 2016 in Berlin, Germany with the support of the ETSI IP6 ISG (IPv6 Internet Protocol version 6 Industry Specification Group), the Internet Engineering Task Force (IETF) 6TiSCH and 6lo Working Groups and the European Commission.

For 6TiSCH, the focus of the tests will be on:
-       draft-ietf-6tisch-minimal and draft-ietf-6tisch-6top-protocol
-       secure joining and backbone router operation.

For 6lo, the focus of the tests will be on specifications RFC4944, RFC6282 and RFC6775 adapted to:
-       Constrained wired networks (draft-ietf-6lo-6lobac-04)
-       DECT Ultra Low Energy air interface (draft-ietf-6lo-dect-ule-04)
-       Bluetooth low energy air interface (RFC 7668)
-       Near Field Communication (NFC) radio interface (draft-ietf-6lo-nfc-03)
-       IEEE 802.15.4 Networks (RFC 4944), both 2.4 GHz and 900 MHz.

The testing campaign will be based on the test descriptions developed by ETSI in collaboration with ETSI IP6 ISG and IETF 6TiSCH and 6lo WGs members and will focus on the interoperability of these different technologies.

It will give a unique opportunity to participating 6TiSCH and 6lo vendors to test their product against different implementations.

The event is free of charge and is open to both ETSI members and non-members.

All information related to this event along with registration details may be found at the following address: http://www.etsi.org/news-events/events/1077-6tisch-6lo-plugtests.

You can also contact us via email: [email-masked]<mailto:[email-masked]>.

Yours faithfully,

Luis Jorge Romero Saro
Director-General

NOTE: ETSI Collective Letters are sent to:

*         Official Contacts of Full/Associate Members, Observers, Counsellors

*         Board members, TB/WG officials and Active Rapporteurs
TB/WG/Voting Officials and Active Rapporteurs may OPT-OUT from receiving Collectives Letters. To do so, please send an email to [email-masked]<mailto:[email-masked]> requesting this option